<component name="libraryTable">
  <library name="asm-7.1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/asm-util-7.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/asm-tree-7.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/asm-7.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/lib/asm-7.1-javadoc.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/asm-util-7.1-javadoc.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/asm-tree-7.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/lib/asm-util-7.1-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/asm-tree-7.1-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/asm-7.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>